mscorlib 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Method, Inherited=false) System.Diagnostics.Conditional("CONTRACTS_FULL") Specifies that this method contains Contract invariant conditions for this class. There may be multiple methods with this attribute in one class, their effect is accumulated. The method must take no parameters and return void, and may be any visibility.
- Constructor
  4.0.0.0
  Construct a ContractInvariantMethodAttribute.